<template>
  <div class="flex items-center px-5">
    <img
      src="@/assets/img/icons/doctor.png"
      alt="doctor"
      width="51px"
      class="mr-4"
    >
    <p class="text-sm">Our doctors will analyze your results and prescribe the right treatment for you.</p>
  </div>
</template>

<script>
export default {
name: "GetStartedFooter"
}
</script>

<style scoped>

</style>
